
/// theme colors
$white: #fefefe;
$blue-light: #D1E8E2;
$blue: #659DBD;
$blue-dark: #114868;
$teal: #116466;
$gray-dark: #2C3531;
$sand: #FFCB9A;
$sand-dark: #C28D78;
$red: #e41616;

/// secondary colors
$blue-bike: #537a91;
$blue-box: #003c88;
$grey: #808080;
$orange-red: #db440a;

/// solution colors
$sol-1: #e41a1c; //methodo1
$sol-2: #377eb8;
$sol-3: #4daf4a;
$sol-4: #984ea3;
$sol-5: #ff7f00;
$sol-6: #ffff33;
$sol-7: #a65628;
$sol-8: $sol-1; //methodo2 reuse the same color + one new
$sol-9: $sol-2;
$sol-10: $sol-3;
$sol-11: $sol-4;
$sol-12: $sol-5;
$sol-13: $sol-6;
$sol-14: $sol-7;
$sol-15: #f781bf;

/// root variables
:root {
    --slider-connect-bg: #114868; //$blue-dark;
    --slider-tooltip-bg: #659DBD;; //$blue;
    --slider-handle-ring-color: #3B82F630; //transparentize(#3b82f6, 0.81);
}

